> # NAME

> DestBlendAlpha - 3D API destination alpha blending type

> # USAGE

> DestBlendAlpha = int(blend)

> # VALID ENUMERANTS

> blend: Zero, One, DestColor, InvDestColor, SrcAlpha, InvSrcAlpha, DstAlpha, InvDestAlpha, SrcAlphaSat, SrcColor, InvSrcColor, BlendFactor, InvBlendFactor

> # DESCRIPTION

> Set the Direct3D separate alpha blending destination blend type. See the D3DRS_DESTBLENDALPHA render state description for DirectX 9.

> The standard reset callback sets the DestBlendAlpha state to int(Zero).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> Not applicable.

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> AlphaBlendEnable, BlendEnable, BlendColor, BlendEquation, BlendEquationSeparate, BlendFunc, BlendFuncSeparate, BlendOp, DestBlend, IndexedVertexBlendEnable, SrcBlend, VertexBlend, BlendOpAlpha, SrcBlendAlpha, SeparateAlphaBlendEnable